/* plaza2.css, Gromet's Plaza unique CSS */
#menu LI.subhead {font-weight:bold;color:#C7657D;padding-top:8px}
UL.updates {list-style:none;padding:0;margin:0}
.updates LI {font-weight:bold;margin:1.5px 0 10.5px 0}
#rss{display:inline-block;height:16px;padding-left:20px;vertical-align:middle;background:url(data:image/gif;base64,R0lGODlhEAAQAOZxAOqwh+F4MeN5MeR7MuV9MuZ/M+eBM+iDNOmFNeqHNeuJNeyKNumINul+OeV0Lud4L+p9MeyBMu6FM/CJNPKNNfSRNvaUN/eXOPmaOfqcOfmdQeqJSfS9mPXAmPKjZvudOviZOeiFNe+dZP////748vnIm/abRPWSN+6RTPfDmfrTs/3x5v/58/u5d/GLNeiCNPivaf7s2vzChO6FNPSmZ/zjzfrDj/ieRP3atfi0det/MuV8MvWpaPuvXvzZte+NQeh5MeN5MvehUPq+g/7y5vqsXvW/meZ0L+J2MfqiRv7x5vKTQvSsc/738uNuLuF0MP3fwf7mzvmfRfSygOiJVeBqLd9xMPqzav3lzfi/jvnXv/fUvu6rid5lLN5vL/upUvrOp/OkZ/vm2PG3l+6yldxhK91uL/mlUvetae6aZOyWY+R8R+aLYOB1RdpeKt5wMOJwNv///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAHoA3EALAAAAAAQABAAAAfpgHEAAQIDBAUGBwgJCgsMAIINDg8QERITFBUWFxgZGoMOGxwdHpianBkfICECDyIjsCQlJqiqJwgDECgpKiuwLC2pICcuLwSWpjAxsDLDLjMFBRI0JDU2Nxg4sDnPOjsGEzywIyw9Hz4jJD86QEEHmUJDRORFJ75GQEdICKcYSdpKljAZ0eSIkycJNkGJIkPKvCk6moygUsWKggtXYGE5kWWEFiBbRnDp4mUBhi8sRoBxEWaEmCNjRpApY4ZBqjNouqVR42QNmzZu3gDQ4GwGO4NVupRxAwcSgBAIXhTYEQTJEytezAiNEwgAOw%3D%3D) no-repeat}
#main H3 A {color:#fff}
/*.authors LI {overflow:unset}*/
.authors DIV {background:linear-gradient(to right,#EFEBEF 30%,#FFF);padding:3px;font-weight:normal;margin-left:-3px}
/* coloured section headers */
H3.package {background:#7E4FB0}
H3.mummify {background:#B3388A}
H3.latex {background:#3F3F3F}
H3.bound {background:#C42929}
H3.erotic {background:#DA2D92}
H3.trash {background:#9C6}
H3.sb {background:#314CC5}
H3.doll {background:#C69}
H3.machine {background:#666}
H3.buried {background:#000}
H3.giant {background:#0C3}
H3.devour {background:#F03}
H3.ponygirl {background:#005225}
H3.spandex {background:#48A9C5}
H3.transform {background:#39F}
H3.tgcd {background:#F0A}
H3.maid {background:#c39;color:#fff}
H3.special {background:#f0911d;color:#fff}
/* coloured story links */
A[href*="packagedstories.net/stories"],.clr .package {color:#6700CE !important;border-top-color:#6700CE}
A[href*="mummified.net/stories"],.clr .mummify {color:#900 !important;border-top-color:#900}
A[href*="latexstories.net/stories"],.clr .latex {color:#808080 !important;border-top-color:#808080}
A[href*="boundstories.net/stories"],.clr .bound {color:#000 !important;border-top-color:#000}
A[href*="eroticstories/stories"],.clr .erotic {color:#C36 !important;border-top-color:#C36}
A[href*="trashcanstories.net/stories"],.clr .trash {color:#9C6 !important;border-top-color:#9C6}
A[href*="selfbound.net/stories"],.clr .sb {color:#3900FF !important;border-top-color:#3900FF}
A[href*="dollstories.net/stories"],.clr .doll {color:#F09 !important;border-top-color:#F09}
A[href*="world/machine/stories"],.clr .machine {color:#990 !important;border-top-color:#990}
A[href*="world/buried/stories"],.clr .buried {color:#0C3 !important;border-top-color:#0C3}
A[href*="world/giantess/stories"],.clr .giant {color:#0E0 !important;border-top-color:#0E0}
A[href*="devouredstories.net/stories"],.clr .devour {color:#F00 !important;border-top-color:#F00}
A[href*="world/ponygirl/stories"],.clr .ponygirl {color:#060 !important;border-top-color:#060}
A[href*="spandex/stories"],.clr .spandex {color:#8080C0 !important;border-top-color:#8080C0}
A[href*="world/transformation/stories"],.clr .transform {color:#06F !important;border-top-color:#06F}
A[href*="world/tg/stories"],.clr .tgcd {color:#A5A !important;border-top-color:#A5A}
A[href*="maidbots.net/stories"],.clr .maid {color:#c39 !important;border-top-color:#c39}
#main A[href*="special/halloween"] {color:#f0911d;border-top-color:#f0911d}
.clr .special {color:#f0911d !important;border-top-color:#f0911d}
/* per-author pages */
#main UL H3 {color:#fff}

/* New Stories section of front-page */
#main dd a { 
    display: block;
    text-decoration: none;
    margin-bottom: 0.2em;
    padding: 0 0.2em;
    border-style: none solid none solid;
    border-width: 0.6em;
}
#main dd .title { display: block; }
#main dd .author { display: inline; font-size: 85% }
#main dd .site { float: right; font-size: 85% }

#main dd .package {border-color:#f0e5fc}
#main dd .mummify {border-color:#f3d8ea}
#main dd .latex {border-color:#f0f0f0}
#main dd .bound {border-color:#f5d1d1}
#main dd .erotic {border-color:#fae1ef}
#main dd .trash {border-color:#d9ecc6}
#main dd .sb {border-color:#e7eaf9}
#main dd .doll {border-color:#fae8f4}
#main dd .machine {border-color:#cfcfcf}
#main dd .buried {border-color:#141414}
#main dd .giant {border-color:#d6ffe0}

table.authorstatistics {
    border: 1px solid;
    border-collapse: collapse;
}
table.authorstatistics td,th {
    padding: 0.2em 0.5em;
    border: 1px solid;
}

